@import url('font-awesome.min.css');
/* === custom icon === */
@import url('custom-fonts.css');
/* ==== overwrite bootstrap standard ==== */

body {
  padding-top: 0px;
	color:#656565;
}
h1{margin:0;}

img#captcha_image{margin-top:20px}
.fieldlabel{
margin-top:30px;
}
.colLBlue{
	background-color:#68A4C4;
}
.colGreen{
	background-color:#74D621;
}
.navbar{margin:0;}
.alCenter{text-align:center}
.col-center{margin:auto !important}
.mbox {
	border: 1px solid #B0AEAE;
	padding:5px;
	margin:5px;
}
.mbox2 {
	width:60px;
	float:left;

	margin-right:10px;
	height:60px;
}
.mbox_title{
	display:block;
	font-weight:600;
}
.mbox_small{
	display:block;

	overflow: hidden;
}
.clr{
	clear:both;
}
.spacer{
	height:25px;
}
.alCenter{
	text-align:center
}
.alRight{
	text-align:right
}
.btn-theme{
	background-color:#ff6600;
	color:#fff;
}

/* ============================
11. Forms
============================= */
ul.contact_error {
	color:#F00;
	font-weight:600;
	margin-bottom:30px;
}
/* --- contact form  ---- */
form#contactform input[type="text"] {
  width: 100%;
  border: 1px solid #68A4C4;
  min-height: 40px;
  padding-left:20px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  margin-top:20px;

}

form#contactform textarea {
border: 1px solid #68A4C4;
  width: 100%;
  padding-left:20px;
  padding-top:10px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  margin-top:20px;
}

form#contactform .validation {
	font-size:11px;
}

#sendmessage {
	border:1px solid #e6e6e6;
	background:#f6f6f6;
	display:none;
	text-align:center;
	padding:15px 12px 15px 65px;
	margin:10px 0;
	font-weight:600;
	margin-bottom:30px;

}

#sendmessage.show,.show  {
	display:block;
}

/* ===================================
6. Sliders
==================================== */
/* --- flexslider --- */

.flexslider {
	padding:0;
	padding:0;
	margin:0;
	background: #fff; 
	position: relative; 
	zoom: 1;
}

.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption { bottom: 35px; background-color: rgba(0, 0, 0, 0.8); color: #fff; margin: 0; padding: 25px 25px 25px 30px; position: absolute; right: 0; width: 295px;}
.flex-caption h3 {color: #fff; letter-spacing: 1px; margin-bottom: 8px; text-transform: uppercase;}

/*FOOTER*/
#footer{

	    background-color: #68a4c4;
	border-top:thick solid #ff6600;
	border-bottom:thick solid #ff6600;
	padding-top:20px;
	padding-bottom:30px;
	
}

#footer a {
	color:#fff;
}

#footer a:hover {
	color:#eee;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6{
	color:#fff;
}

#footer address {
	line-height:1.6em;
}

#footer h5 a:hover, #footer a:hover {
	text-decoration:none;
}






/*DOMAIN NAME CONTAINER*/
#domainname{
	background: #335c7c;
}
h3.domainnametitle{
	color:#fff;
}
.domain_outer{
	margin:auto;width:466px;
	padding:2px;
	border:#FFF 2px solid;
	margin-bottom:20px;
	border-radius: 6px;
}
.domain_inner{
	border-radius: 6px;
	float:left;
	height:49px;
	background-color:#FFF
}
.domain_btn{
float:left;

}
.domain_imput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	width: 270px;
	height:44px;
	background-color: transparent;
	border: 0px solid;
	margin-left: 3px;
}
.domain_select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	width: 80px;
	height: 51px;
	background-color: transparent;
    border: 0px solid;
	margin-top:-1px;

}
.btn-domaincheck{

	border : solid 0px #ff6600;
	border-radius : 0px 5px 5px 0px ;
	moz-border-radius : 0px 5px 5px 0px ;
	font-size : 20px;
	color : #ffffff;
	padding : 1px 17px;
	background-color : #ff6600;
	height: 50px;
	width:100px;
	font-weight:600


}











/*NAVBAR*/
.navbar{
    background-color: #68a4c4;
	border-bottom:thick solid #ff6600;
}
.navbar-brand {
    color: #f7d037 !important;
}
.navbar-brand span{
    color: #fff !important;
}
.nav li a{
	color:#fff !important;

	margin:0;
}
.nav li a:hover{
	background-color: #ff6600 !important;
	text-decoration:underline;
}

@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

/* --- box --- */

.box {
	width: 100%;
}
.box-gray  {
	background: #68a4c4;
	color:#fff;
	padding: 20px 20px 30px;
}
.box-gray  h4,.box-gray  i {
	margin-bottom: 20px;
}
.box-bottom {
	padding: 20px 0;
	text-align: center;
	background-color:#ff6600
}
.box-bottom a {
	color: #fff;
	font-weight: 700;
}
.box-bottom a:hover {
	color: #eee;
	text-decoration: none;
}

.widget h4,.widget h5 {
	font-weight:700;
	margin-bottom:20px;
}

footer .widgetheading {
	position: relative;
}


ul.link-list{
	margin:0;
	padding:0;
	list-style:none;
}

ul.link-list li{
	margin:0;
	padding:2px 0 2px 0;
	list-style:none;
}

footer ul.link-list li a{
	color:#fff;
}
footer ul.link-list li a:hover {
	color:#eee;
}


ul.hostingfeatures{
	list-style:none;

    margin: 0;
    padding: 0px;
}

ul.hostingfeatures li{
	    background: url(../images/check.gif) no-repeat 230px 0 transparent;

    vertical-align: middle;
	text-indent:0
}

a .box-signup{
	color: #fff;
	text-decoration: none;
	width: 100%;

	background: #f8f8f8;
	padding: 20px 20px 30px;	
}

.btn-signup {
  color: #fff;
  background-color: #5bab1b;
  border-color: #4cae4c;
}
.btn-signup:hover,
.btn-signup:focus,
.btn-signup:active,
.btn-signup.active,
.open > .dropdown-toggle.btn-signup {
  color: #fff;
  background-color: #008100;
  border-color: #398439;
  text-decoration:underline;
}

	